/* CSS Document */


/*--------DECLARATION DES BALISES----*/

body {
background-color:#fff;
margin:0;
color: #fff;

/*--------
 background-image: url(../images/2007as/IMG_0952.JPG);
background-attachment:fixed;
 ----*/
}

#home {width:1140px;
 background-color:#fff;
} 

#global {width:1170px;
 background-color:#982217;
 background-color:transparent;
 margin-left: auto;
 margin-right: auto;
} 

#global p{
font-size:21px;
}
  
 #top{width:100%;
 height:480px;

 background-color:#982217;
 background-image:url(../images/2007as/top.jpg);
 background-repeat:no-repeat;
 background-position: top 40px center;
 }
 
#texte{  
width: 1010px;
text-align:center;
color: #222;
font-size:21px;
margin-left: auto;
margin-right: auto;
}

#texte p{
text-align:justify;
font-size:21px;
}
 
h1{
text-align:left;
clear:both;
}
h2{
text-align:left;
  clear:both;
  }
h3{text-align:left;
   clear:both;
  } 
h4{text-align:left;
   clear:both;
  } 
 

/*--------FIN DECLARATION DES BALISES----*/


/*--------------NAVIGATION---------------*/
 
#navigation2{ 
   color:#222;
   text-align:left;
}

#navigation2 a:link{
font-size: 21px;
margin-right: 20px;
}
 
#navigation2 h2{font-size:30px;
}
 
/*-------------BLOCK -------*/

#block{
border:1px solid #555;
padding: 5px 30px 15px 30px;	
}

#block p{
  font-size: 17px;
  }
 
/*------------------DIAPORAMA-----*/

#diaporama{
width:100%;
background-color:#FFF;
color: #222;	
text-align:center;
margin-top: 0;
}
 
#diaporama h2{text-align:center;
  color: #222;
}
#diaporama h3{text-align:center;
  color: #222;
}
 
#diaporama h4{text-align:center;
  color: #222;
}
 
/*--------FIN DECLARATION DES ID----*/

#diaporama iframe{border:none}

/*--------DECLARATION DES CLASSES----*/
 
.fondvert{
background-color:#CCCC66;
color:000;
padding:5px;
}

/*--------FIN DECLARATION DES CLASSES----*/
 
